### Name: hcg110PROSITE
### Title: Map Manufacturer IDs to PROSITE ID
### Aliases: hcg110PROSITE
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(hcg110PROSITE)
        # randomly display 10 probes
        xxx[sample(1:length(xxx), 10)]



